rsADIPv6StaticClientType — Radware MIB copies (LibreNMS/Observium Community)
This variable indicates the administrative type of this entry.
{1 3 6 1 4 1 89 35 1 146 1 8}
This variable indicates the administrative type of this entry.
Status in source: mandatory.
Names: rsADIPv6StaticClientType
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsADIPv6StaticClientType",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"dynamic",
"(",
"1",
")",
",",
"static",
"(",
"2",
")",
",",
"nat",
"(",
"3",
")",
",",
"clientnat",
"(",
"4",
")",
",",
"outbound",
"(",
"5",
")",
"}",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the administrative type of this entry.\"",
"::=",
"{",
"rsADIPv6StaticClientEntry",
"8",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"dynamic",
1
],
[
"static",
2
],
[
"nat",
3
],
[
"clientnat",
4
],
[
"outbound",
5
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the administrative type of this entry."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: WSD-MIB
rsADIPv6StaticClientType OBJECT-TYPE
SYNTAX INTEGER {
dynamic(1),
static(2),
nat(3),
clientnat(4),
outbound(5)
}
ACCESS read-write
STATUS mandatory
DESCRIPTION
"This variable indicates the administrative type of this entry."
::= { rsADIPv6StaticClientEntry 8}{'IPV6-TC': ['Ipv6Address'], 'BGP4-MIB': ['bgp'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RADWARE-MIB': ['rsServerDispatcher', 'rsNWSD', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDThresholdWarnings', 'rdwrWSDCommon', 'BitFlag'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'INET-ADDRESS-MIB': ['InetAddress', 'InetAddressType']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.173738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.146.1.1 | rsADIPv6StaticClientFarmName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.2 | rsADIPv6StaticClientAddr | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.3 | rsADIPv6StaticClientStatus | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.4 | rsADIPv6AttachedServerAddr | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.5 | rsADIPv6AttachedServerPort | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.6 | rsADIPv6StaticClientLastActivityTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.146.1.7 | rsADIPv6StaticClientAttachmentTime | 0 | 0 |